<?php




namespace app\common\model\user;


use app\common\model\BaseModel;

class LabelRule extends BaseModel
{

    public static function tablePk(): ?string
    {
        return 'label_rule_id';
    }

    public static function tableName(): string
    {
        return 'label_rule';
    }

    public function label()
    {
        return $this->hasOne(UserLabel::class, 'label_id', 'label_id');
    }
}